... is not a ZMAGIC file, skipping

... is not a ZMAGIC file, skipping

Post by Carlos Aill » Thu, 07 Dec 1995 04:00:00



Hi everyone,

  I recently upgraded from XFree86-3.1.1 to 3.1.2 by untarring/uncompressing
  many .tgz files from sunsite.  Then I ran 'ldconfig'.  Now on bootup I
  get a message like:

/sbin/ldconfig: warning: /usr/openwin/lib/libsspkg.so.1.0.0 is not a \
  ZMAGIC file, skipping.
/sbin/ldconfig: warning: /usr/openwin/lib/libolgx.so.3.2.0 is not a \
  ZMAGIC file, skipping.
/sbin/ldconfig: warning: /usr/openwin/lib/libxview.so.3.2.0 is not a \
  ZMAGIC file, skipping.

  I did not get any errors while installing the new binaries except some
  messages about not being able to create a link to X11R6:  file exists.
  Could this be the problem?  Everything else appears to work fine, it's
  just annoying to have errors :)

  Any help would be appreciated.
--
|
| Carlos Aillon

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

 
 
 

1. ldconfig: warning: /lib/libc.so.4.6.27 is not a ZMAGIC file, skipping

Hi, all!

After putting libc.so.4.6.27 in /lib and running ldconfig, I got
this error message:

ldconfig: warning: /lib/libc.so.4.6.27 is not a ZMAGIC file, skipping

So I got libc.so.4.7.6 and put it in /lib --  ran ldconfig and got:

ldconfig: warning: /lib/libc.so.4.6.27 is not a ZMAGIC file, skipping
ldconfig: warning: /lib/libc.so.4.7.6 is not a ZMAGIC file, skipping

After each of these upgrade attempts libc.so.4 remains a symlink to
my old libc.so.4.5.19.

What's the problem here?

How do I fix it...??  i.e., upgrade to libc.so.5 ??

I'm (still)using Linux 1.2.13  ...

[Yes, yes, I'm planning/hoping to move up to 2.0 any week now.
First, though, I need to get a couple things working/done.]

Ken

-------------------------------------------------------------
Ken Fisler

-------------------------------------------------------------

2. Problems with Cox@home connection

3. ldconfig: warning: ../../ is not a ZMAGIC file - skipping -- help!

4. exec cgi, very simple question.

5. WHy does up2date skip package NOT in the skip list

6. question: Bourne shell compatibility testing

7. Hexdump: skip does not skip

8. POP for AIX 4.1.4

9. not a ZMAGIC file???

10. XFree 3.1.2 ... is not a ZMAGIC file - help please

11. sma018003: not a complete file - skipping

12. SKIP for Linux and Sunscreen SKIP for W95

13. ldconfig giving not a ZMAGIC Format!